#kw { height: 1px; }

/* nifty */
.rtop, .rbottom { display: block }
.rtop *, .rbottom * { display: block; height: 1px; overflow: hidden }
.r1  { margin: 0 5px }
.r2  { margin: 0 3px }
.r3  { margin: 0 2px }
.r4  { margin: 0 1px; height: 2px}
.rs1 { margin: 0 2px }
.rs2 { margin: 0 1px }

/* begin */
* { margin: 0; padding: 0; outline: none; }
body {
	color: #333;
	background: #888 url(../img/background.jpg) 0 0 repeat scroll;
	text-align: center;
	font: smaller/150% "Trebuchet MS", sans-serif;
	margin: 1em 0 5em 0;
	}

img, a img { border: none; }
a { color: #c06; background-color: transparent; text-decoration: none; }
a:hover { color: #f39; }
.clear { clear: both; font-size: 0; }

#wrap {
	width: 720px;
	margin: 0 auto;
	text-align: left;
	background-color: #fff;
	color: #000;
	}
.pad { padding: 4px 8px; }

/* head & foot */
#head, #foot { font-size: 0; line-height: 0; color: #fff; background-color: transparent; line-height: 100%; }
.grey { height: 8px; background-color: #e5e5e5; }
#magenta { height: 32px; background: #ec008c url('../img/online/head.magenta.jpg') right top no-repeat scroll; margin: 8px 0; }
.gray { font-size: 0; line-height: 0; height: 16px; }
#head .gray { background: #b2b2b2 url('../img/online/head.gray.jpg') right top no-repeat scroll; }
#foot .gray { background: #ccc url('../img/online/foot.gray.jpg') right top no-repeat scroll; }
#blue { background-color: #0076a3; height: 8px; }
#cyan { font-size: 12px !important; line-height: 100%; background-color: #0092c8; margin-top: 8px; padding: 0.25em 0.5em; text-align: right; }
#foot a { color: #fff; font-weight: bold; }

#logo { width: 203px; height: 32px; float: left; }
#logoimg { width: 32px; height: 32px; }
#logotxt { width: 171px; height: 32px; }

#menu { font-size: 11px; line-height: 100%; font-weight: bold; text-transform: uppercase; text-align: right; padding: 10px 0; }
#menu ul { list-style: none; }
#menu ul li { display: inline; margin-right: 8px; }
#menu ul li a { padding-left: 14px; color: #601e3b; background: transparent url('../img/online/bullet.menu.png') left center no-repeat scroll; }
#menu ul li a:hover { color: #fff; background-position: -187px center; }

#body, #bodyt, #bodyb { width: 704px; min-height: 490px; }
#BODY, #BODYT, #BODYB { height: 490px; }
#body { background: #e7e7e7 url('../img/online/body.background.jpg') right center repeat-y scroll;}
#bodyt { background: transparent url('../img/online/body.top.jpg') right top no-repeat scroll; }
#bodyb { background: transparent url('../img/online/body.bottom.jpg') right bottom no-repeat scroll; }
#BODY { background-color: #e5e5e5 }

#main { width: 516px; float: left; padding: 8px; } html>body #main { width: 500px; }
.page-title { font-size: 1em; font-weight: normal; text-transform: uppercase; margin-bottom: 0.5em; color: #333; }

#side { width: 188px; float: right; padding: 8px; } html>body #side { width: 172px; }

/* SIDE BAR */
#side { font-size: 12px; line-height: 150%; text-transform: uppercase; font-weight: bold; }
#side ul { list-style: none; }
#side a { display: block; width: 100%; border-bottom: 1px solid #1a9ed5; color: #003b53; background: transparent url(../img/online/bullet.side.png) left center no-repeat scroll; }
html>body #side a { width: auto; }
#side a:hover { color: #fff; }
#side li a { padding-left: 18px; background-position: 0px center; }
#side li li a { padding-left: 36px; background-position: 18px center; }
#side li a:hover { color: #fff; background-position: -172px center; }
#side li li a:hover { background-position: -154px center; }

/* INLINE IMAGES */
.image-left {
	float: left;
	margin: 0 0.5em 0.5em 0;
	}

.image-right {
	float: right;
	margin: 0 0.5em 0.5em 0;
	}

/* NODE - GENERIC */
.node { margin-bottom: 1em; }
.node-list {}
.node-list .node-head { border-bottom: 2px groove #fff; margin-bottom: 0.5em; }
.node-head {  }
.node-head h3 { padding-left: 14px; font-size: 1.2em; color: #ec008c; background: transparent url(../img/online/bullet.magenta.jpg) left center no-repeat scroll; }
.node-list .node-head h3 {  padding-left: 0;  background: none; }
.node-head a { padding-left: 14px; color: #ec008c; background: transparent url(../img/online/bullet.magenta.jpg) left center no-repeat scroll; }
.node-head a:hover { color: #0092c8; background-image: url(../img/online/bullet.cyan.jpg); }
.node-dates {}
.node-pre {}
.node-sub {}
.node-artist { font-size: 12px; font-weight: bold; }
.node-image { line-height: 100%; min-height: 75px; }
.node-image img { background: none !important; }
.node-image .caption { margin-bottom: 1.5em; text-align: right; }
.caption { font: menu;}

.node-body p { margin-bottom: 0.5em; }
.node-body ul, .node-body ol { margin-left: 1.5em; }

.node-list .node-body { margin-left: 124px; }
.node-more { text-align: right; }

/* NODE - GALLERY */
.node-gallery { margin-top: 1em; padding-top: 1em; border-top: 2px groove #fff; }
.node-gallery-thumb { width: 116px; float: left; margin: 0 7px 7px 0; text-align: center; line-height: 100%; background-color: #fff; }
.node-gallery-thumb img { width: 100px; height: 100px; background: #f8f8f8 url(../img/online/zero.gif) center center no-repeat scroll; }
.node-gallery-thumb p { margin: 0 8px; font-size: 10px; text-align: center; }

/* NODE - PAGE */
.node-page .node-head { margin-bottom: 1em; }
.node-page .node-body { margin-left: 14px; }

/* NODE - PAGE - CONTACT */
#block-block-1 { margin-left: 14px; }
#block-block-1 h2 { display: none; }
#block-block-1 .form-item { padding-bottom: 0.5em; }
#block-block-1 label { width: 12em; float: left; font-weight: bold; }
#block-block-1 input { width: 320px; display: inline; }
#block-block-1 textarea { width: 320px; height: 150px; display: inline; }
#block-block-1 #edit-submit { width: auto; margin-left: 12em; }

/* NODE - SEARCH */
.search-form .form-item { margin-bottom: 1em; }
.node-search { margin-top: 1em; font-size: 0.9em; }
.node-search strong { padding: 0 0.25em; background-color: #fe9; }
.node-search .node-head { }
.node-search .node-body { margin-left: 14px; }

/* NODE - STOCKROOM */
#stockroomlisting .node-thumb { width: 114px; margin: 0 8px 8px 0; }
#stockroomlisting .node-thumb p { font-size: smaller; font-weight: bold; margin: 0; }
.node-stockroom-table {}
.node-stockroom-table th { width: 6.5em; }
.NODE-STOCKROOM-TABLE th, .NODE-STOCKROOM-TABLE td { font-size: smaller; }
.NODE-STOCKROOM-TABLE h3 { font-size: 1.2em;}
th, td { text-align: left; vertical-align: top; }

/* NODE - MERCHANDISE */
.node-thumb {
	width: 116px;
	float: left;
	margin: 0 7px 7px 0;
	text-align: center;
	line-height: 100%;
	background-color: #fff;
	}
.node-thumb img {
	width: 100px;
	height: 100px;
	background: transparent url(../img/online/zero.gif) center center no-repeat scroll;
	}

/* PAGER */
.pager { clear: both; text-align: center; margin-top: 1em; }
.pager-list strong, .pager-list a, .pager a { margin: 0 0.5em; }
